.hero .hero-media {
  /* Été */ 
   /*background-image:url(//s3.amazonaws.com/imagescloud/images/pq/gas/20150311-m.jpg);*/
  /* Automne */
  /* background-image:url(//s3.amazonaws.com/imagescloud/images/pq/gas/20150901-m.jpg);*/
  /* Hiver*/
  background-image:url(//s3.amazonaws.com/imagescloud/images/pq/gas/20191021-m.jpg);
}

@media only screen and (min-width: 768px) {
  .hero .hero-media {
    /* Été */
     /*background-image:url(//s3.amazonaws.com/imagescloud/images/pq/gas/20150311.jpg);*/
    /* Automne */
  /*background-image:url(//s3.amazonaws.com/imagescloud/images/pq/gas/20150901.jpg);*/
    /* Hiver*/
    background-image:url(//s3.amazonaws.com/imagescloud/images/pq/gas/20191021.jpg);
}
}